TCut O2_K12_cut("O2_K12_cut","time[0]>1256655642 && time[0]<=1258128955");
TCut O2_K13_cut("O2_K13_cut","time[0]>1258128955 && time[0]<=1259423400");
TCut O2_K14_cut("O2_K14_cut","time[0]>1259423400 && time[0]<=1260840862");
TCut O2_K15_cut("O2_K15_cut","time[0]>1260840862 && time[0]<=1262192988");
TCut O2_K16_cut("O2_K16_cut","time[0]>1262192988 && time[0]<=1263751886");
TCut O2_K17_cut("O2_K17_cut","time[0]>1263751886 && time[0]<=1265133147");
TCut O2_K18_cut("O2_K18_cut","time[0]>1265133147 && time[0]<=1266463048");
TCut O2_K19_cut("O2_K19_cut","time[0]>1266463048 && time[0]<=1267758251");
TCut O2_K20_cut("O2_K20_cut","time[0]>1267758251 && time[0]<=1269561618");
TCut O2_K99_cut("O2_K99_cut","time[0]>1256655642 && time[0]<=1269561618");
